import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OptrtreeComponent } from './optrtree.component';

describe('OptrtreeComponent', () => {
  let component: OptrtreeComponent;
  let fixture: ComponentFixture<OptrtreeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OptrtreeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OptrtreeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
